Skip to main content
`Ctrl`+`K`

# DMPlexSetMinRadius

Sets the minimum distance from the cell centroid to a face

## Synopsis

    #include "petscdmplex.h"
    #include "petscfe.h"
    PetscErrorCode DMPlexSetMinRadius(DM dm, PetscReal minradius)

Logically Collective

## Input Parameters

- dm - the `DMPLEX`

- minradius - the minimum cell radius

## See Also

`DMPLEX`, `DMSetCoordinates()`

## Level

developer

## Location

src/dm/impls/plex/plexgeometry.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages